/*body {*/
/*!*background: -moz-linear-gradient(top, rgba(178, 228, 255, 0.6) 0%, rgba(178, 228, 255, 0) 30%);*!*/
/*!*background: -webkit-linear-gradient(top, rgba(178, 228, 255, 0.6) 0%, rgba(178, 228, 255, 0) 30%);*!*/
/*!*background: linear-gradient(to bottom, rgba(178, 228, 255, 0.6) 0%, rgba(178, 228, 255, 0) 30%);*!*/
/*!*background-repeat: no-repeat;*!*/
/*!*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b2e4ff', endColorstr='#00b2e4ff', GradientType=0);*!*/
/*background: url("/img/bg1.jpg") no-repeat center center fixed;*/
/*color: #fff;*/

/*}*/

body {
    background: #ffffff;
    color: #333;

}

header {
    width: 100%;
    position: fixed;
    z-index: 99;

}




.zoomInUp {
    -webkit-animation-name: zoomInUp;
    animation-name: zoomInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes zoomInUp {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.1, .1, .1) translate3d(0, 1000px, 0);
        transform: scale3d(.1, .1, .1) translate3d(0, 1000px, 0);
        -webkit-animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
        animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
    }
    30% {
        opacity: 1;
        -webkit-transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
        transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
        -webkit-animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
        animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
    }
}

@keyframes zoomInUp {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.1, .1, .1) translate3d(0, 1000px, 0);
        transform: scale3d(.1, .1, .1) translate3d(0, 1000px, 0);
        -webkit-animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
        animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
    }
    60% {
        opacity: 1;
        -webkit-transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
        transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
        -webkit-animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
        animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
    }
}

a, a:hover, .btn {
    outline: none !important;
    color: #858564;
}

.company {

    position: relative;
    font-family: "Roboto Condensed";
    font-weight: bold;
    font-size: 1rem;
    text-align: center;
    font-style: normal;
    color: #ffffff;
}

.logo {
    position: absolute;
    top: 0;
    width: 205;
    display: block;
    z-index: 99999;
    height: auto;
}



.top_phone {
    position: relative;
    top: 0;
    z-index: 1;
    font-size: 1.1rem;
    display: block;
    color: #fff;
    width: 100%;
    padding: 2px 5px;
    font-weight: bold;

}

.email {
    position: relative;
    top: 0.5rem;
    right: 10px;
    z-index: 1;
    font-size: 1rem;
    display: block;
    color: #fff;
    width: 100%;
    padding: 2px 5px;

}

.advokat {
    background: url("/img/adv.jpg") no-repeat center center fixed;
    filter: rgba(0, 0, 0, 0.6);
    width: 100%;
    color: #fff;

}


.mt {
    margin-top: 7rem;
}

li.menu-active {

    border-bottom: #fff !important;
}

li::marker {
    list-style: none !important;
    color: #3c3d41;
}


.page_content {
    padding: 10px 0px;
}

/** The Magic **/
.btn-breadcrumb {
    background: #fff;
    width: 100%;
}

.btn-breadcrumb a, .btn-breadcrumb .btn.btn-default {
    transition: none !important;
}

.btn-breadcrumb a:hover {
    background: #ebebeb;
}

.btn-breadcrumb .btn:not(:last-child):after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 17px solid transparent;
    border-bottom: 17px solid transparent;
    border-left: 10px solid white;
    position: absolute;
    top: 50%;
    margin-top: -17px;
    left: 100%;
    z-index: 0;
}

.btn-breadcrumb .btn:not(:last-child):before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 17px solid transparent;
    border-bottom: 17px solid transparent;
    border-left: 10px solid rgb(173, 173, 173);
    position: absolute;
    top: 50%;
    margin-top: -17px;
    margin-left: 1px;
    left: 100%;
    z-index: 0;
}

/** The Spacing **/
.btn-breadcrumb .btn {
    padding: 6px 12px 6px 24px;
}

.btn-breadcrumb .btn:first-child {
    padding: 6px 6px 6px 10px;
}

.btn-breadcrumb .btn:last-child {
    padding: 6px 18px 6px 24px;
}

/** Default button **/
.btn-breadcrumb .btn.btn-default:after {
    border-left: 10px solid #fff;
}

.btn-breadcrumb .btn.btn-default:before {
    border-left: 10px solid #ccc;
}

.btn-breadcrumb .btn.btn-default:hover:after {
    border-left: 10px solid #ebebeb;
}

.btn-breadcrumb .btn.btn-default:hover:before {
    border-left: 10px solid #adadad;
}

/** Primary button **/
.btn-breadcrumb .btn.btn-primary:not(:last-child):after {
    border-left: 10px solid #428bca;
    width: 100%;
}

.btn-breadcrumb .btn.btn-primary:not(:last-child):before {
    border-left: 10px solid #357ebd;
    width: 100%;
}

.btn-breadcrumb .btn.btn-primary:hover:not(:last-child):after {
    border-left: 10px solid #3276b1;
    width: 100%;
}

.btn-breadcrumb .btn.btn-primary:hover:not(:last-child):before {
    border-left: 10px solid #285e8e;
    width: 100%;
}

/** Success button **/
.btn-breadcrumb .btn.btn-success:not(:last-child):after {
    border-left: 10px solid #5cb85c;
}

.btn-breadcrumb .btn.btn-success:not(:last-child):before {
    border-left: 10px solid #4cae4c;
}

.btn-breadcrumb .btn.btn-success:hover:not(:last-child):after {
    border-left: 10px solid #47a447;
}

.btn-breadcrumb .btn.btn-success:hover:not(:last-child):before {
    border-left: 10px solid #398439;
}

/** Danger button **/
.btn-breadcrumb .btn.btn-danger:not(:last-child):after {
    border-left: 10px solid #d9534f;
}

.btn-breadcrumb .btn.btn-danger:not(:last-child):before {
    border-left: 10px solid #d43f3a;
}

.btn-breadcrumb .btn.btn-danger:hover:not(:last-child):after {
    border-left: 10px solid #d2322d;
}

.btn-breadcrumb .btn.btn-danger:hover:not(:last-child):before {
    border-left: 10px solid #ac2925;
}

/** Warning button **/
.btn-breadcrumb .btn.btn-warning:not(:last-child):after {
    border-left: 10px solid #f0ad4e;
}

.btn-breadcrumb .btn.btn-warning:not(:last-child):before {
    border-left: 10px solid #eea236;
}

.btn-breadcrumb .btn.btn-warning:hover:not(:last-child):after {
    border-left: 10px solid #ed9c28;
}

.btn-breadcrumb .btn.btn-warning:hover:not(:last-child):before {
    border-left: 10px solid #d58512;
}

/** Info button **/
.btn-breadcrumb .btn.btn-info:not(:last-child):after {
    border-left: 10px solid #b3b271;
}

.btn-breadcrumb .btn.btn-info:not(:last-child):before {
    border-left: 10px solid #b3b271;
}

.btn-breadcrumb .btn.btn-info:hover:not(:last-child):after {
    border-left: 10px solid #b3b271;
}

.btn-breadcrumb .btn.btn-info:hover:not(:last-child):before {
    border-left: 10px solid #b3b271;
}

button {
    width: 100%;
    background: #b3b271;
    color: #fff;
}


.footer-bs {
    background-color: #3c3d41;
    padding: 1rem 0;
    color: rgba(255, 255, 255, 1.00);
}

.footer-bs .footer-brand, .footer-bs .footer-nav, .footer-bs .footer-social, .footer-bs .footer-ns {
    padding: 10px 25px;
}

.footer-bs .footer-nav, .footer-bs .footer-social, .footer-bs .footer-ns {
    border-color: transparent;
}

.footer-bs .footer-brand h2 {
    margin: 0px 0px 10px;
}

.footer-bs .footer-brand p {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.70);
}

.footer-bs .footer-nav ul.pages {
    list-style: none;
    padding: 0px;
}

.footer-bs .footer-nav ul.pages li {
    padding: 5px 0px;
}

.footer-bs .footer-nav ul.pages a {
    color: rgba(255, 255, 255, 1.00);
    font-weight: bold;
    text-transform: uppercase;
}

.footer-bs .footer-nav ul.pages a:hover {
    color: rgba(255, 255, 255, 0.80);
    text-decoration: none;
}

.footer-bs .footer-nav h4 {
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-bottom: 10px;
}

.footer-bs .footer-nav ul.list {
    list-style: none;
    padding: 0px;
}

.footer-bs .footer-nav ul.list li {
    padding: 5px 0px;
}

.footer-bs .footer-nav ul.list a {
    color: rgba(255, 255, 255, 0.80);
}

.footer-bs .footer-nav ul.list a:hover {
    color: rgba(255, 255, 255, 0.60);
    text-decoration: none;
}

.footer-bs .footer-social ul {
    list-style: none;
    padding: 0px;
}

.footer-bs .footer-social h4 {
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 3px;
    border-bottom: 1px solid #676767;
}

.footer-bs .footer-social li {
    padding: 5px 4px;
}

.footer-bs .footer-social a {
    color: rgba(255, 255, 255, 1.00);
}

.footer-bs .footer-social a:hover {
    color: rgba(255, 255, 255, 0.80);
    text-decoration: none;
}

.footer-bs .footer-ns h4 {
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-bottom: 10px;
    border-bottom: 1px solid #676767;
}

.footer-bs .footer-ns p {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.70);
}

.btn-breadcrumb {
    display: block;
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {
@import "device575.css";
    a, a:hover, .btn {
        outline: none !important;
        color: #858564;
    }


    .top_phone {
        text-align: center;
    }


    .card-body {
        padding: 5px !important;
        margin: 10px 0 0 0 !important;
        height: auto !important;
    }


}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767px) {
@import "device576.css";

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
@import "device768.css";

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
@import "device992.css";
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
@import "device1200.css";
}